<?xml version='1.0'?>

<reference anchor='RFC3561'>

<front>
<title>Ad hoc On-Demand Distance Vector (AODV) Routing</title>
<author initials='C.' surname='Perkins' fullname='C. Perkins'>
<organization /></author>
<author initials='E.' surname='Belding-Royer' fullname='E. Belding-Royer'>
<organization /></author>
<author initials='S.' surname='Das' fullname='S. Das'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3561' />
<format type='TXT' octets='90356' target='ftp://ftp.isi.edu/in-notes/rfc3561.txt' />
</reference>
